<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
<script>
		document.write("Esto es un ejemplo de codigo en javascrip");
</script>	
</body>
</html>